

          circle {
        stroke: #fff;
        stroke-width: 0.5px;
        opacity: 1;
      }
      .btn-group {
        margin-left: 330px;
      }
      .label {
        fill: #333;
        text-anchor: middle;
        font-size: 11px;
      }


#rich-olym {
	width: 100%;
}

/* header */

.int-header {
	color: #666;
	text-align: center;
}

h1.postoni {
	font-size: 60px;
	/*font-family: 'PostoniDisplayRegularItalic';*/
	font-style: italic;
}

h1.postoni span {
	color: #000000;
}



.int-byline {
	margin: 8px 0;
}

.int-subhead {
	width: 650px;
	margin: 0 auto;
}

p.subhead {
	float: left;
	width: 450px;
	padding-right: 20px;
	margin: 8px 20px 0 0;
	border-right: 2px solid #dcdcdc;
	font-size: 16px;
	line-height: 1.6em;
}

.key {
	float: left;
	width: 150px;
	padding-top: 14px;
	text-align: left;
}

.key p {
	margin: 0;
	font-size: 12px;
	line-height: 1.7em;
	text-transform: uppercase;
}

.key span {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin-right: 6px;

	border-radius: 35px;
	-moz-border-radius: 35px;
	-webkit-border-radius: 35px;
}

.key-medal span {
	width: 6px;
	height: 6px;
	margin: 4px 8px 0 2px;
	background-color: #000000;
}

.key-1 span {
	background-color: #539BCE;
}

.key-2 span {
	background-color: #5E2061;
}
.key-3 span {
	background-color: #DD1E3A;
}

.key-4 span {
	background-color: #F89821;
}
.key-5 span {
	background-color: #7DC242;
}

.key-6 span {
	background-color: #FFCC10;
}



/* nav */

.nav {
	width: 195px;
	margin: 14px auto;
}

.nav p {
	float: left;
	display: inline-block;
	padding: 7px 12px;
	margin-right: -1px;
	border: 1px solid #ddd;
	color: #666;
	font-size: 14px;
	font-weight: 400;
	line-height: 20px;
	cursor: pointer;

	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.nav p:hover {
	color: #000000;
}

.nav p.nav-active {
	color: #000000;
	border: 1px solid #ccc;
	-moz-box-shadow: 0 0 11px #ddd inset;
	-webkit-box-shadow: 0 0 11px #ddd inset;
	box-shadow: 0 0 11px #ddd inset;
}

#nav-next {
	margin-left: 8px;
	margin-right: 0;
}

/* chart */

.axis path,
.axis line {
	fill: none;
	stroke: none;
}

.x.axis {
	opacity: 0;
}

.x.axis text {
	fill: #666666;
	font-size: 16px;
}



/* tooltip */

.olym_tooltip p {
	margin-bottom: 0;
	font-size: 13px;
}

.olym_tooltip p.tt-title {
	border-bottom: 1px solid #dcdcdc;
	font-size: 15px;
}

.olym_tooltip p.tt-section {
	margin-top: 8px;
	font-style: italic;
}

.olym_tooltip p.tt-income {
	margin-top: 8px
}










/* notes */

.chart-wrapper {
	position: relative;
	width: 100%;
	margin-top: 50px;
}

.notes {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	opacity: 0;

	pointer-events: none;
}



.note p {
	margin-bottom: 4px;
	font-size: 14px;
}

.notes-high {
	color: #b769a8;
}

.notes-low {
	color: #c1d82f;
}

/* notes full */

.notes-0-0 {
	position: absolute;
	top: 80px;
	left: 20px;
	width: 230px;
	padding-right: 10px;
	border-right: 1px solid #dcdcdc;
}

.notes-0-0 span.top-line,
.notes-0-0 span.bot-line {
	position: absolute;
	top: 0;
	right: -20px;
	width: 20px;
	border-bottom: 1px solid #dcdcdc;
}

.notes-0-0 span.bot-line {
	top: auto;
	bottom: 0;
}

.notes-1-0,
.notes-1-1 {
	position: absolute;
	top: 80px;
	left: 0;
	width: 130px;
	padding-right: 10px;
	border-right: 1px solid #dcdcdc;
}

.notes-1-1 {
	left: auto;
	right: 0;
	padding: none;
	padding-left: 10px;
	border: none;
	border-left: 1px solid #dcdcdc;
}

.notes-1-0 span.top-line,
.notes-1-0 span.bot-line,
.notes-1-1 span.top-line,
.notes-1-1 span.bot-line {
	position: absolute;
	top: 0;
	right: -10px;
	width: 10px;
	border-bottom: 1px solid #dcdcdc;
}

.notes-1-1 span.top-line,
.notes-1-1 span.bot-line {
	left: -10px;
	right: auto;
}

.notes-1-0 span.bot-line,
.notes-1-1 span.bot-line {
	top: auto;
	bottom: 0;
}

.notes-2-0,
.notes-2-1,
.notes-2-2,
.notes-2-3 {
	position: absolute;
	top: 80px;
	left: 20px;
	width: 50px;
	padding-right: 10px;
	border-right: 1px solid #dcdcdc;
	text-align: center;
}

.notes-2-1,
.notes-2-3 {
	top: 430px;
}

.notes-2-2,
.notes-2-3 {
	left: auto;
	right: 20px;

	padding: 0;
	border: none;
	padding-left: 10px;
	border-left: 1px solid #dcdcdc;
}

.notes-2-4 {
	position: absolute;
	top: 300px;
	right: 20px;
	width: 160px;
	text-align: right;
}

.notes-2-0 span.top-line,
.notes-2-0 span.bot-line,
.notes-2-1 span.top-line,
.notes-2-1 span.bot-line,
.notes-2-2 span.top-line,
.notes-2-2 span.bot-line,
.notes-2-3 span.top-line,
.notes-2-3 span.bot-line {
	position: absolute;
	top: 0;
	right: -10px;
	width: 10px;
	border-bottom: 1px solid #dcdcdc;
}

.notes-2-2 span.top-line,
.notes-2-2 span.bot-line,
.notes-2-3 span.top-line,
.notes-2-3 span.bot-line {
	right: auto;
	left: -10px;
}

.notes-2-0 span.bot-line,
.notes-2-1 span.bot-line,
.notes-2-2 span.bot-line,
.notes-2-3 span.bot-line {
	top: auto;
	bottom: 0;
}

.note.main-note {

	top: -30px;
	width: 100%;
	color: #666;
	font-size: 20px;
	text-align: center;
}

/* w-940 */

.w-940 h1.postoni {
	width: 500px;
	margin: 0 auto 16px auto;
}

.w-940 .notes {
	text-align: center;
}

.w-940 .notes-0-0 {
	left: 0;
}

.w-940 .notes-1-0,
.w-940 .notes-1-1 {
	top: 330px;
	left: 14%;
	width: 160px;

	padding: 0;
	padding-top: 10px;
	border: none;
	border-top: 1px solid #dcdcdc;
}

.w-940 .notes-1-1 {
	left: auto;
	right: 14%;
}

.w-940 .notes-1-0 span.top-line,
.w-940 .notes-1-0 span.bot-line,
.w-940 .notes-1-1 span.top-line,
.w-940 .notes-1-1 span.bot-line {
	top: -10px;
	left: 0;
	right: auto;

	width: 0;
	height: 10px;

	border: none;
	border-left: 1px solid #dcdcdc;
}

.w-940 .notes-1-0 span.bot-line,
.w-940 .notes-1-1 span.bot-line {
	left: auto;
	right: 0;
	bottom: auto;
}

.w-940 .notes-2-4 {
	display: none;
}

/* w-650 */

.w-650 .int-subhead {
	width: 100%;
}

.w-650 p.subhead {
	width: 63%;
}

.w-650 .key {
	width: 25%;
	padding-top: 30px;
}

.w-650 .notes-0-0 {
	width: 150px;
}

/* w-500 */

.w-500 h1.postoni {
	width: 400px;
	margin: 0 auto;
	font-size: 50px;
}

.w-500 p.subhead {
	float: none;
	width: 100%;
}

.w-500 .key {
	float: none;
	display: inline-block;
	width: 400px;
	margin: 0 auto;
	padding-top: 10px;
}

.w-500 .key p {
	float: left;
	margin: 0 5px;
	font-size: 12px;
}

.w-500 .notes-0-0 {
	top: 330px;
	left: 20%;
	width: 300px;

	padding: 0;
	padding-top: 10px;
	border: none;
	border-top: 1px solid #dcdcdc;
}

.w-500 .notes-0-0 span.top-line,
.w-500 .notes-0-0 span.bot-line {
	top: -10px;
	left: 0;
	right: auto;

	width: 0;
	height: 10px;

	border: none;
	border-left: 1px solid #dcdcdc;
}

.w-500 .notes-0-0 span.bot-line {
	left: auto;
	right: 0;
	bottom: auto;
}

.w-500 .notes-1-0,
.w-500 .notes-1-1 {
	left: 4%;
}

.w-500 .notes-1-1 {
	left: auto;
	right: 4%;
}

.w-500 .notes-2-0,
.w-500 .notes-2-1 {
	left: 0;
}

.w-500 .notes-2-2,
.w-500 .notes-2-3 {
	right: 0;
}

/* w-400 */

.w-400 h1.postoni {
	width: 100%;
	font-size: 40px;
}

.w-400 .key {
	width: 100%;
	margin: 0;
}

.w-400 .notes-0-0 {
	left: 0%;
	width: 100%;
}

.w-400 .notes-1-0,
.w-400 .notes-1-1 {
	width: 100px;
}

.w-400 .notes-2 .note {
	border: none;
}

.w-400 .notes-2 span.top-line,
.w-400 .notes-2 span.bot-line {
	display: none;
}



/* iframe */

.iframe #rich-olym {
	width: 610px;
}

.iframe h1.postoni,
.iframe .int-byline,
.iframe .subhead,
.iframe .nav {
	display: none;
}

.iframe .key {
	float: none;
	display: inline-block;
	width: 400px;
	margin: 0 auto;
	padding-top: 10px;
}

.iframe .key p {
	float: left;
	margin: 0 5px;
	font-size: 12px;
}

.iframe .notes-2-4 {
	display: none;
}

.iframe-btn {
	display: none;
}

.iframe .iframe-btn {
	display: block;
	text-decoration: none;
}

.iframe .iframe-btn > p {
	position: relative;
	width: 153px;
	margin: 0 auto;
	padding: 8px 20px;
	background-color: #4c4c4c;
	color: #d5d5d5;
}

.iframe .iframe-btn > p:hover {
	background-color: #626262;
}

.iframe-btn span {
	display: inline-block;
	position: absolute;
	top: 32%;
	width: 0;
	height: 0;
	margin-left: 6px;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 6px solid #d5d5d5;
}

/* ie */

.ie-fallback {
    display: none;
}



.ie .chart-wrapper {
	height: 570px;
	margin-top: 0;
}

.ie .ie-fallback,
.ie .ie-fallback img {
	display: block;
    width: 100%;
}

.ie .ie-fallback img {
	height: auto;
}

.hover {
	fill: #333;
}


